@media only screen and (min-width:2501px) and (max-width:5000px) {
.homepage-banner-content-inner {width: 50%;}
}

@media only screen and (min-width:1601px) and (max-width:2500px) {
.homepage-banner-content-inner {width: 50%;}
}
@media only screen and (min-width:1367px) and (max-width:1600px) {
.carousel-item .carousel-caption h5 {
	font-size: 30px;
}
ul.right-sidebar-social-icon-list li {
	margin: 0px 5px;
	width: 106px;
	height: 95px;
}
.coming-event-part-overlay {
	top: 0px;
	height: 153px;
	max-height: 300px;
}
.coming-event-part-overlay h3 {
	font-size: 20px;
	line-height: 24px;
}
.coming-event-part-overlay1 {
	top: 0px;
	height: 154px;
	left: 8px;
	-webkit-clip-path: polygon(138px 100.17%, 60.91% 0px, 58.35% 0.63%, 36.3% 105.32%);
	clip-path: polygon(138px 100.17%, 60.91% 0px, 58.35% 0.63%, 36.3% 105.32%);
}
.donate-part-overlay {
	height: 154px;
}
.donate-part-overlay1 {
	height: 155px;
	left: 7px;
	-webkit-clip-path: polygon(123px 99.52%, 56.5% -1px, 59.82% -3.88%, 38.06% 101.4%);
	clip-path: polygon(123px 99.52%, 56.5% -1px, 59.82% -3.88%, 38.06% 101.4%);
}
.home-sidebar-photo-part {
	height: 75px;
}
.contact-number-inner a {
	margin: 0 10px;
}
.Supported-by-left h3, .Our-Sponsors h3 {
	font-size: 15px;
}
.Our-Sponsors {
	padding-left: 80px;
}
ul.our-sponsors-list2 li {
	margin: 0px 15px;
}
.navigation li {
	margin: 0 1px;
}
.navigation ul li a {
	padding: 10px 10px;
}
.our-partners-logos-outer .partners-logo-inner {
	width: 23.1%;
}
}

@media only screen and (min-width:1201px) and (max-width:1366px) {
ul.right-sidebar-social-icon-list li {
	margin: 0px 5px;
	width: 106px;
	height: 95px;
}
.coming-event-part-overlay {
	top: 0px;
	height: 154px;
}
.coming-event-part-overlay h3 {
	font-size: 20px;
	line-height: 24px;
}
.coming-event-part-overlay1 {
	top: 0px;
	height: 153px;
	left: 8px;
	-webkit-clip-path: polygon(120px 103.44%, 56.5% -1px, 58.35% 0.63%, 38.06% 101.4%);
	clip-path: polygon(120px 103.44%, 56.5% -1px, 58.35% 0.63%, 38.06% 101.4%);
}
.donate-part-overlay {
	height: 154px;
}
.donate-part-overlay1 {
	height: 155px;
	left: 7px;
	-webkit-clip-path: polygon(122px 100.17%, 57.38% -5px, 59.23% 0.63%, 38.06% 101.4%);
	clip-path: polygon(122px 100.17%, 57.38% -5px, 59.23% 0.63%, 38.06% 101.4%);
}
.home-sidebar-photo-part {
	height: 75px;
}
.contact-number-inner a {
	margin: 0 10px;
}
.Supported-by-left h3, .Our-Sponsors h3 {
	font-size: 15px;
}
.Our-Sponsors {
	padding-left: 80px;
}
ul.our-sponsors-list2 li {
	margin: 0px 15px;
}
.contact-us-inner form button {
	padding: 10px 28px;
}
.video-sidebar-slider iframe {
	width: 100%;
}
.footer-copyright {
	padding: 25px 100px 0;
}
.paurl-beet-donate-content-025 h3 {
	font-size: 16px;
	line-height: 20px;
}
.news-page-content-banner h1 {
	font-size: 24px;
	line-height: 29px;
}
.news-page-content-banner p {
	font-size: 14px;
	line-height: 45px;
}
.Ambassadors-img-01 {
	height: 150px;
}
.Partners-heading-content h2 {
	font-size: 23px;
	line-height: 28px;
}
.right-sidebar-social-icon-part h3 {
	font-size: 23px;
}
.navigation li {
	margin: 0 1px;
}
.navigation ul li a {
	padding: 10px 10px;
}
.our-partners-logos-outer .partners-logo-inner {
	width: 22.9%;
}

.homepage-banner-outer .carousel-caption .slider_content {	width: 45%;float: left;}
.homepage-banner-outer .carousel-caption .slider_content br {display: none;}

}

@media only screen and (min-width:992px) and (max-width:1200px) {
.carousel-item .carousel-caption h5 {
	font-size: 25px;line-height: 35px;
}
.navigation ul li a {
	font-size: 11px;
	padding: 10px 8px;
}
.navigation li {
	float: left;
	margin: 0 0px;
}
.contact-us-form .wpcf7-form-control.wpcf7-submit {
	padding: 8px 28px;
}
section.homepage-banner {
	background-position: center center;
}
.homepage-banner-content-inner {
	width: 45%;
	padding-right: 0;
}
ul.right-sidebar-social-icon-list li {
	margin: 0px 6px;
	width: 85px;
	height: 75px;
}
.contact-us-left-inner h3 {
	font-size: 23px;
	line-height: 33px;
}
.right-sidebar-social-icon-part h3 {
	font-size: 23px;
	line-height: 33px;
}
.homepage-banner-content-inner h1 {
	font-size: 22px;
	line-height: 25px;
}
.news-page-content-banner p {
	font-size: 12px;
	line-height: 45px;
}
.coming-event-part-overlay {
	height: 128px;
}
.coming-event-part-overlay1 {
	height: 127px;
	left: 7px;
	-webkit-clip-path: polygon(99px 100.96%, 56.5% -1px, 58.35% 0.63%, 38.06% 101.4%);
	clip-path: polygon(99px 100.96%, 56.5% -1px, 58.35% 0.63%, 38.06% 101.4%);
}
.Donates-rugby-content-left h4 {
	font-size: 13px;
	line-height: 19px;
}
.Donates-rugby-content-left {
	width: 75%;
}
.paurl-beet-donate-content-025 h3 {
	font-size: 13px;
	line-height: 16px;
	margin: 10px 0 10px;
}
.Supported-by-left h3, .Our-Sponsors h3 {
	font-size: 12px;
	line-height: 10px;
	padding: 0 0 25px;
}
.Donates-rugby-content-right-01 {
	width: 25%;
}
.coming-event-part-overlay h3 {
	font-size: 16px;
	line-height: 18px;
}
.coming-event-part-btn a {
	padding: 10px 18px;
	font-size: 12px;
}
.contact-us-left-inner p {
	font-size: 14px;
	line-height: 28px;
}
.contact-us-inner input {
	padding: 15px 15px;
}
.contact-us-inner form p {
	font-size: 12px;
	line-height: 18px;
}
.donate-part-overlay {
	height: 127px;
}
.donate-part-overlay1 {
	height: 128px;
	left: 6px;
	-webkit-clip-path: polygon(97px 103.30%, 56.5% -1px, 58.35% 0.63%, 38.06% 101.4%);
	clip-path: polygon(97px 103.30%, 56.5% -1px, 58.35% 0.63%, 38.06% 101.4%);
}
.contact-map-outer {
	margin: 30px 0 0;
}
.donate-part-overlay h3 {
	font-size: 16px;
	line-height: 18px;
}
.donate-part-btn a {
	padding: 10px 18px;
	font-size: 12px;
}
.contact-us-inner form button {
	padding: 8px 28px;
}
.home-sidebar-photo-part {
	height: 80px;
}
.photo-sidebar-slider h3,.video-sidebar-slider h3 {
	font-size: 22px;
}
.video-sidebar-slider iframe {
	width: 100%;
}
.contact-number-inner a {
	font-size: 15px;
	line-height: 18px;
	width: 240px;
	height: 50px;
	margin: 0 5px;
}
.contact-number-inner a img {
	padding-right: 10px;
	max-width: 32px;
}
.contact-number-inner {
	margin: 35px 0 0;
}
ul.our-sponsors-list2 li {
	margin: 0px 16px;
	max-width: 110px;
}
.Our-Sponsors {
	padding-left: 80px;
}
.footer-content-inner ul li a {
	font-size: 12px;
	line-height: 26px;
}
.footer-copyright {
	padding: 25px 15px 0;
}
.Copyright-inner {
	font-size: 12px;
	line-height: 19px;
}
.contact-form-message-outer textarea {
	height: 345px;
}
.contact-us-form button {
	padding: 8px 28px;
}
.Ambassadors-img-01 {
	height: 130px;
}
.Supporters-Ambassadors-content-inner h4 {
	line-height: 20px;
	margin: 5px 0 0;
}
.Partners-heading-content h2 br {
	display: none;
}
.Partners-heading-content h2 {
	font-size: 22px;
	line-height: 26px;
}

.partners-logo-outer {
	padding: 20px 15px;
	margin: 20px 0 0;
}
.the-Environment-heading-content h2 {
	font-size: 23px;
	line-height: 36px;
}
.vides-frame-outer {
	display: flex;
	flex-wrap: wrap;
}
.testimonials-img-left img {
	width: 65px;
	height: 65px;
}
.testimonials-outer::before,.testimonials-outer::after {
	width: 40px;
}
.testimonials-img-right h5 {
	font-size: 18px;
	line-height: 28px;
	margin: 15px 0 0;
}
.anniversary-part p {
	font-size: 11px;
}
.covid-update-content-inner h3 {
	font-size: 26px;
	line-height: 35px;
}
.Duke-of-Edinburgh-content h3 {
	font-size: 25px;
}

.coming-event-part::after {
	border-top: 525px solid #04549bb0;
	border-right: 217px solid transparent;
}
.coming-event-part::before {
	border-top: 512px solid #6bad3cde;
	border-right: 210px solid transparent;
}
.donate-part::before {
	border-top: 512px solid #115297e3;
	border-right: 210px solid transparent;
}
.donate-part::after {	border-top: 525px solid #cc2445a8;
	border-right: 217px solid transparent;
}
.our-partners-logos-outer .partners-logo-inner {
	width: 22.8%;
}

.homepage-banner-outer .carousel-caption .slider_content {	width: 43%;float: left;}
.homepage-banner-outer .carousel-caption .slider_content br {display: none;}
}


@media (min-width:768px) and (max-width:991px){
.navigation ul li a {
	font-size: 9px;
	padding: 10px 5px;
}
.anniversary-part {
	margin-bottom: 10px;
}
.header-section .navbar.navbar-expand-md img {
	max-width: 55px;
}
.header-left-outer a img {
	max-width: 85px;
	height: 70px;
}
.navigation li {
	margin: 0 0px;
}
.contact-us-form .wpcf7-form-control.wpcf7-submit {
	padding: 5px 28px;
}
ul.top-bar-list li a {
	font-size: 10px;
}
.header-section .navbar-expand-md .navbar-nav .nav-link {
	padding-right: .2rem;
	padding-left: 0.2rem;
}
.homepage-banner-content-inner h1 {
	font-size: 20px;
	line-height: 25px;
}
.news-page-content-banner p {
	font-size: 13px;
	font-weight: 600;
	line-height: 40px;
}
.right-sidebar-social-icon-part h3,.contact-us-left-inner h3 {
	font-size: 20px;
	line-height: 25px;
}
.contact-us-left-inner p {
	font-size: 14px;
	line-height: 34px;
}
ul.right-sidebar-social-icon-list li {
	margin: 0px 2px;
	width: 64px;
	height: 68px;
}
ul.right-sidebar-social-icon-list li i {
	font-size: 16px;
}
ul.right-sidebar-social-icon-list li a {
	width: 35px;
	height: 35px;
}
.contact-us-inner input, .contact-us-inner select, .contact-us-inner textarea {
	font-size: 13px;
	padding: 15px 15px;
	margin: 0 0 15px;
}
.contact-us-inner form p {
	font-size: 12px;
	line-height: 17px;
}
.contact-us-inner form button {
	padding: 6px 28px;
}
.contact-form-message-outer textarea {
	height: 321px;
}
.video-sidebar-slider iframe {
	width: 100%;
}
.coming-event-part-overlay h3 {
	font-size: 12px;
	line-height: 18px;
}
.donate-part-overlay h3 {
	font-size: 12px;
	line-height: 18px;
}
.coming-event-part-overlay {
	height: 100%;
}
.coming-event-part-btn a {
	padding: 10px 10px;
	font-size: 10px;
}
.coming-event-part-btn {
	padding-left: 6px;
	margin-top: -25px;
}
.coming-event-part-overlay1 {
	height: 90px;
	-webkit-clip-path: polygon(32% 100%, 51% 0px, 54% 0%, 35% 100%);
	clip-path: polygon(32% 100%, 51% 0px, 54% 0%, 35% 100%);
}
.donate-part-btn a {
	padding: 10px 10px;
	font-size: 10px;
}
.donate-part-overlay {
	height: 100%;
}
.contact-map-outer {
	margin: 20px 0 0;
}
.contact-number-inner {
	margin: 30px 0 0;
}
.wp-video-shortcode video, video.wp-video-shortcode {
	width: 100% !important;height: 124px !important;
}
.donate-part-overlay1 {
	height: 90px;
	-webkit-clip-path: polygon(32% 100%, 51% 0px, 54% 0%, 35% 100%);
	clip-path: polygon(32% 100%, 51% 0px, 54% 0%, 35% 100%);
}
.donate-part-btn {
	margin-top: -36px;
}
.video-sidebar-slider h3 ,.photo-sidebar-slider h3{
	font-size: 20px;
	line-height: 30px;
}
.photo-sidebar-slider h3 span a {
	font-size: 11px;
	line-height: 25px;
}
.news-cont-heading {
	width: 70%;
}
.date-outer {
	width: 26%;
	padding-right: 10px;
}
.home-sidebar-photo-part {
	height: 60px;
}
.contact-number-inner a {
	font-size: 14px;
	line-height: 16px;
	width: 200px;
	margin: 0 5px;
}
.contact-number-inner a img {
	padding-right: 10px;
	max-width: 30px;
}
.Our-Sponsors {
	padding-left: 75px;
}
.Our-Sponsors li img {
	max-width: 70px;
}
ul.our-sponsors-list2 li {
	margin: 0px 10px;
}
.Our-Sponsors li {
	padding: 0 0 0 10px;
}
.Supported-by-left h3, .Our-Sponsors h3 {
	font-size: 14px;
	line-height: 16px;
}
.footer-copyright {
	padding: 25px 15px 0;
}
.footer-content-logoo {
	flex: 100%;
	max-width: 100%;
	text-align: center;
	margin: 0 0 10px;
}
.footer-content {
	flex: 25%;
	max-width: 25%;
}
.footer-content:nth-child(3) {
	padding-left: 20px;
}
.footer-copyright-left {
	flex: 80%;
	max-width: 80%;
}
.footer-copyright-right {
	flex: 20%;
	max-width: 20%;
}
.contact-us-form button {
	padding: 6px 28px;
}
.Donates-rugby-content-left h4 {
	font-size: 12px;
	line-height: 20px;
}
.paurl-beet-donate {
	flex: 100%;
	max-width: 100%;
}
.paurl-beet-donate-content {
	flex: 100%;
	max-width: 100%;
	padding: 15px 0 0;
}
.paurl-beet-donate-content-025 h3 {
	font-size: 16px;
	line-height: 20px;
	margin: 10px 0 10px;
}
.Supporters-Ambassadors-content {
	flex: 33%;
	max-width: 33%;
}
.Supporters-Ambassadors-content-inner h4 {
	font-size: 13px;
	line-height: 20px;
	margin: 5px 0 0;
}
.Ambassadors-img-01 {
	height: 115px;
}
.Partners-heading-content h2 br{
	display:none;
}
.Partners-heading-content h2 {
	font-size: 20px;
	line-height: 26px;
}
.partners-logo-outer {
	padding: 15px 5px;
	margin: 15px 0 0;
}
.the-Environment-heading-content h2 {
	font-size: 20px;
	line-height: 26px;
}
.Partners-heading-content.The-Regions-sec p {
	margin: 15px 0;
}
.vides-frame-outer iframe, .vides-frame-outer video {
	width: 100%;
}
.testimonials-img-left img {
	width: 65px;
	height: 65px;
}
.testimonials-outer::before,.testimonials-outer::after {
	width: 40px;
}
.testimonials-img-right h5 {
	font-size: 18px;
	line-height: 28px;
	margin: 15px 0 0;
}
.testimonials-img-left {
	width: 20%;
}
.testimonials-img-right {
	width: 80%;
}
.testimonials-outer {
	padding: 40px 40px 35px;
}
.covid-update {
	padding: 24px 5px;
}
.covid-update-content-inner h3 {
	font-size: 22px;
	line-height: 36px;
}
ul.anniversary-part-logo li img {
	max-width: 70px;
}
.anniversary-part p {
	font-size: 11px;
	line-height: 17px;
}
ul.anniversary-part-logo::after {
	height: 61px;
	width: 3px;
	left: 43%;
}
.paurl-beet-donate-content:nth-child(1) {
	flex: 100%;
	max-width: 100%;
}
.news-part-head h2 {
	font-size: 22px;
}
.home-news-part-outer {
	padding: 13px 0px 0;
}
.paurl-beet-donate-content:nth-child(1) .paurl-beet-donate-content-025 h3 {
	font-size: 18px;
}
.Supporters-Ambassadors-content {
	padding: 0 5px;
	float: left;
	width: 35%;
	max-width: 35%;
	flex: 0 0 35%;
}
.homepage-content-outer {
	/*display: block;*/
	padding: 0 !important;
}
.homepage-banner {
	background-position: center !important;
}
.homepage-banner-content-inner {
	width: 46%;
}
.anniversary-part::before {
	width: 62px;
	height: 51px;
}
.anniversary-part::after {
	width: 65px;
	height: 51px;
}
.country-feedback-outer span {width: 100%;margin: 0 0 20px 0;}
.coming-event-part::after {
	border-top: 470px solid #04549bb0;
	border-right: 157px solid transparent;
}
.donate-part::after {	
border-top: 470px solid #cc2445a8;
	border-right: 157px solid transparent;
}
.coming-event-part::before {
	border-top: 470px solid #6bad3cde;
	border-right: 150px solid transparent;
}
.donate-part::before {
	border-top: 470px solid #115297e3;
	border-right: 150px solid transparent;
}
.our-partners-logos-outer .partners-logo-inner {
	width: 30.5%;
}

.bsize {height: 200px;}
.homepage-banner-outer .carousel-caption {height: 200px !important;}
.homepage-banner-outer .carousel-caption .slider_content {	width: 43%;float: left;}
.homepage-banner-outer .carousel-caption .slider_content br {display: none;}
.homepage-banner-outer .carousel-item h5 {font-size: 18px !important;text-align: left !important;}
.carousel-item .carousel-caption p {font-size:14px !important;text-align: left !important;}
}

.golf-section-right p {
	font-size: 15px;
	line-height: 23px;
}

@media (max-width:767px){
	.anniversary-part::before {
	width: 62px;
	height: 51px;
}
.anniversary-part::after {
	width: 65px;
	height: 51px;
}
.contact-us-left {
	max-width: 100%;
	float: left;
}
.contact-us-outer {
	display: initial;
}
.contact-us-right {
	max-width: 100%;
	float: left;
}
.homepage-banner-content-inner h1 {
	font-size: 18px;
	line-height: 24px;
}
.news-page-content-banner p {
	font-size: 12px;
	line-height: 40px;
}
.Partners-outer {
	display: initial;
}
.Partners-inner {
	max-width: 100%;
}
.Donates-rugby-content-left h4 {
	font-size: 12px;
	line-height: 18px;
}
.Donates-rugby-content-left {
	width: 72%;
}
.Donates-rugby-content-right-01 {
	width: 28%;
}
.paurl-beet-donate-content-025 h3 {
	font-size: 12px;
	line-height: 18px;
}
.paurl-beet-donate-content-025 h3 br {
	display: none;
}
.news-details-right {
	float: left;
	max-width: 100%;
}
.contact-us-inner form button {
	padding: 8px 28px;
}
.contact-number-inner a {
	font-size: 16px;
	width: 230px;
	margin: 0 5px;
}
.contact-number-inner a img {
	padding-right: 10px;
	max-width: 32px;
}
.contact-us-left-inner h3 ,.right-sidebar-social-icon-part h3 {
	font-size: 24px;
	line-height: 30px;
}
.contact-us-left-inner p {
	font-size: 14px;
	line-height: 30px;
}
.contact-us-form {
	padding: 25px 0 0;
}
.contact-us-inner input, .contact-us-inner select, .contact-us-inner textarea {
	font-size: 14px;
	line-height: 22px;
	padding: 15px 15px;
	margin: 0 0 15px;
}
.contact-form-message-outer textarea {
	font-size: 14px;
	line-height: 22px;
	padding: 15px 15px;
	height: 320px;
}
.contact-us-inner form p {
	line-height: 18px;
}
.contact-number-inner {
	margin: 22px 0 25px;
}
.contact-map-outer {
	margin: 30px 0 0;
}
ul.right-sidebar-social-icon-list li {
	width: 99px;
	height: 77px;
}
.right-sidebar-social-icon-list {
	float: left;
	width: 100%;
	margin: 10px 0 0;
}
ul.right-sidebar-social-icon-list li i {
	font-size: 18px;
}
ul.right-sidebar-social-icon-list li a {
	width: 40px;
	height: 40px;
}
.coming-event-part-overlay h3 ,.donate-part-overlay h3{
	font-size: 18px;
	line-height: 25px;
}
.coming-event-part-btn a,.donate-part-btn a {
	padding: 12px 30px;
	font-size: 12px;
}
.coming-event-part-overlay1 {
	height: 185px;
	-webkit-clip-path: polygon(166px 106.08%, 56.5% -1px, 58.35% 0.63%, 36.39% 103.55%);
	clip-path: polygon(166px 106.08%, 56.5% -1px, 58.35% 0.63%, 36.39% 103.55%);
}
.coming-event-part-overlay {
	height: 185px;
}
.donate-part-overlay1 {
	height: 185px;
	-webkit-clip-path: polygon(174px 101.27%, 56.5% -1px, 58.35% 0.63%, 39.10% 103.05%);
	clip-path: polygon(174px 101.27%, 56.5% -1px, 58.35% 0.63%, 39.10% 103.05%);
}
.donate-part-overlay {
	height: 185px;
}
.photo-sidebar-slider h3 ,.video-sidebar-slider h3{
	font-size: 23px;
	line-height: 30px;
}
.photo-sidebar-slider h3 {
	margin: 0 0 10px;
}
.Supported-by-left {
	width: 100%;
	margin: 0 0 55px;
	text-align: center;
}
.Our-Sponsors {
	width: 100%;
	padding-left: 0;
	text-align: center;
	border-left: none;
}
.Our-Sponsors::before {
	display: none;
}
.footer-content-logoo {
	flex: 100%;
	max-width: 100%;
	text-align: center;
	margin: 0 0 15px;
}
.footer-content {
	flex: 50%;
	max-width: 50%;
	margin: 0 0 15px;
}
.footer-content:nth-child(5) {
	width: 100%;
	padding-left: 0;
}
.footer-copyright-right ul {
	float: left;
	width: 100%;
	text-align: center;
}
.footer-content:nth-child(3) {
	padding-left: 0;
}
.footer-copyright {
	padding: 25px 10px 0;
}
.footer-copyright-left {
	max-width: 100%;
	flex: 100%;
	text-align: center;
	margin: 0 0 30px;
}
.footer-copyright-right {
	flex: 100%;
	max-width: 100%;
	text-align: center;
	float: left;
}
.social-icon-outer {
	float: left;
	width: 100%;
	text-align: center;
}
.navbar-toggler {
	background: #248836;
	width: 50px;
	height: 45px;
	margin: 0px 0 0 auto;
}
.navbar {
	padding-right: 0;
}
.navbar-toggler .navbar-toggler-icon {
	float: left;
	width: 100%;
	background: #fff;
	color: #fff;
	height: 2px;
	clear: both;
	margin: 2px 0;
}
.navigation ul li.nav-item.active {
	background: #ce1f43;
	padding: 0px 5px;
	border-radius: 5px;
	width: 40%;
}
.header-section .navbar-brand img {
	max-width: 90px;
}
.contact-form-message-outer {
	float: left;
	width: 100%;
	padding-left: 0;
	margin: 0 0 0;
}
.contact-us-form button {
	padding: 6px 28px;
}
.news-detials-outer {
	display: block;
}
.news-details-left,.news-details-right {
	flex: 100%;
	max-width: 100%;
}
.news-details-left-inner ul li a {
	font-size: 12px;
}
.news-cont-heading h2 {
	font-size: 16px;
	line-height: 25px;
}
.news-cont-heading {
	width: 70%;
}
.date-outer {
	width: 30%;
}
.Latest-News-Archive-btn {
	margin: 15px 0 20px;
}
.Supporters-Ambassadors-content {
	flex: 33%;
	max-width: 33%;
}
.Supporters-Ambassadors-content-inner h4 {
	font-size: 13px;
	line-height: 20px;
	margin: 5px 0 0;
}
.Ambassadors-img-01 {
	height: 115px;
}
.Partners-heading-content h2 {
	font-size: 20px;
	line-height: 20px;
}
.Partners-heading-content h2 br{
	display:none;
}
.Partners-heading-content h2 {
	font-size: 20px;
	line-height: 26px;
}
.partners-logo-outer {
	padding: 12px 5px;
	margin: 20px 0 20px;
}
.Saving-the-Environment-outer {
	display: initial;
}
.the-Environment-heading-content h2 {
	font-size: 20px;
	line-height: 25px;
}
.Saving-the-Environment-inner {
	max-width: 100%;
	margin: 0 0 20px;
}
.homepage-banner-content-inner h1 br {
	display: none;
}
.homepage-banner-content-inner p {
	font-size: 14px;
}
.vides-frame-outer iframe, .vides-frame-outer video {
	width: 100%;
}
.testimonials-img-left img {
	width: 65px;
	height: 65px;
}
.testimonials-outer::before,.testimonials-outer::after {
	width: 40px;
}
.testimonials-img-right h5 {
	font-size: 18px;
	line-height: 28px;
	margin: 15px 0 0;
}
.testimonials-img-left {
	width: 20%;
}
.testimonials-img-right {
	width: 80%;
}
.testimonials-outer {
	padding: 40px 40px 35px;
}	
.vides-frame-outer {
	margin: 15px 0 0;
}
.homepage-content-outer {
	display: initial;
}
.homepage-content-left,.homepage-content-right {
	max-width: 100%;
}
.paurl-beet-donate, .paurl-beet-donate-content {
	max-width: 100%;
	flex: 100%;
	padding: 0;
}
.covid-update-content-inner h3 {
	font-size: 25px;
}
.covid-update-content-inner p:last-child {
	padding-top: 10px;
}
.covid-update-content-inner p {
	font-size: 13px;
}
.covid-update {
	padding: 25px 9px;
	margin: 0 0 15px;
}
ul.anniversary-part-logo li img {
	max-width: 100px;
}
ul.anniversary-part-logo::after {
	height: 95px;
	left: 43%;
}
.anniversary-part p {
	font-size: 11px;
	line-height: 19px;
	padding: 22px 100px 0;
}
.news-part-head h2 {
	font-size: 23px;
	line-height: 38px;
}
.paurl-beet-donate-content:nth-child(1) {
	flex: 100%;
	max-width: 100%;
}
.Supported-img-inner {
	float: left;
	width: 100%;
}
.Supported-img-inner img {
	width: 85px;
}
.photo-sidebar-slider .slick-slide {
	width: 88px;
	height: auto;
	padding: 0 3px;
}
.footer-copyright-right .textwidget li {
	float: none;
	color: #fff;
	margin-left: 26px;
	display: inline-block;
}
section.homepage-banner {
	background-position: right -850px top;
}
.homepage-banner-content-inner {
	width: 65%;
}

.navigation .menu-primary-menu-container {
	left: 0;
	position: fixed;
	top: 0;
	width: 300px;
	background: #248836;
	height: 100%;
	z-index: 1;
	padding: 40px 0;
}
.navigation .menu-primary-menu-container li {
	float: left;
	margin: 2px 0;
	width: 100%;
	padding: 0 20px;
}
.navigation ul li a {
	color: #fff;
}
.navigation ul li li a {
	padding: 4px 15px;
	font-size: 12px;
	line-height: 15px;
}
.navigation ul.sub-menu {
	width: auto;
	background: transparent;
	box-shadow: none;
	top: 0;
	display: block;
	position: relative;
}
.navigation ul {
	height: 100%;
	overflow: auto;
}
body.body-hidden
{
	overflow: hidden;
}
.coming-event-part {
	overflow: hidden;
}

.news-details-left-inner ul li, .news-details-left-inner ul li a {
	line-height: 23px;
}
.news-details-left-inner {
	padding: 0 0 10px;
}
.Duke-of-Edinburgh-content h3 {
	font-size: 22px;
	line-height: 28px;
}

.error-404 .errormain-heading {
	width: 500px;
	max-width: 90%;
}
.error-404 .errormain-heading-inner h1 {
	font-size: 120px;
	line-height: 60px;
}
.error-404 .errormain-heading-inner h1 span {
	font-size: 18px;
}
.error-404 {
	padding: 70px 0 30px;
}
.homepage-content-right {
	margin: 25px 0 0;
	float: left;
}
.queston-answers-con h3 {
	font-size: 16px;
}
.country-feedback-outer img {
	width: 100%;
}
.country-feedback-outer span {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
}
.photo-sidebar-slider .example-image-link span {
	width: 100%;
	height: 110px;
	float: left;
	overflow: hidden;
}
.our-partners-logos-outer .partners-logo-inner {
	width: 30.7%;
}
.event-address-con {float: left;width: 100%;margin-top: 10px;}
	.event-date-con {float: left;width: 100%;}
	
.bsize {background-position: top right -520px;}


.golf-section {
	flex-wrap: wrap;
}
.golf-section-right p {
	font-size: 15px;
	line-height: 23px;
}

}

@media (max-width:639px)
{
	.our-partners-logos-outer .partners-logo-inner {
	width: 29.9%;
}
ul.top-bar-list {
	display: none;
}
.slick-prev {
	left: -18px;
}
.slick-next {
	right: -15px;
}

.footer-outer {
	padding: 0 15px;
}
.contact-number-inner a {
	font-size: 16px;
	width: 100%;
	margin: 0 0 10px;
}
.Copyright-inner {
	text-align: center;
}
.Copyright-inner span {
	display: inline-block;
	margin: 20px 0 0;
}
.donate-part-overlay1 {
	-webkit-clip-path: polygon(143px 105.06%, 56.5% -1px, 58.11% 0.09%, 36.24% 101.43%);
	clip-path: polygon(143px 105.06%, 56.5% -1px, 58.11% 0.09%, 36.24% 101.43%);
}
.coming-event-part-overlay1 {
	-webkit-clip-path: polygon(143px 103.38%, 55.29% -3px, 57.35% -2.61%, 36.14% 102.47%);
	clip-path: polygon(143px 103.38%, 55.29% -3px, 57.35% -2.61%, 36.14% 102.47%);
}
.paurl-beet-donate-content {
	padding: 15px 0 0;
}
.Partners-heading-content h2 {
	font-size: 16px;
	line-height: 20px;
}
.Supported-by-outer {
	padding: 30px 0 60px;
}
.home-news-part-outer {
	display: inherit;
}
.news-part-btn {
	float: left;
}
section.homepage-banner {
	background-position: right -930px top;
}
.header-left-outer .custom-logo {
	max-height: 64px;
	width: auto;
}
.footer-content:nth-child(4) {
	padding-left: 5%;
}
.deliveries-listing-country-con li {
	max-width: 50% !important;
}
.carousel-item h5 {
	font-size: 22px !important;
	line-height: 28px !important;
}
.carousel-item .carousel-caption p {
	font-size: 14px !important;
}
.carousel-item .carousel-caption p br {
	display: none;
}

.golf-section-left img {
	width: 100%;
}
.golf-section-right {
	padding-left: 0px;
	padding-top: 10px;
}

}


@media (max-width:479px)
{

.navigation .menu-primary-menu-container li {
	padding: 0 6px;
}
.navigation .menu-primary-menu-container {
    width: 250px;
    z-index: 99999;
}.navigation .menu-primary-menu-container li {
	margin: 2px 0;
	width: 100%;
	padding: 0 10px;
}
.navigation ul.sub-menu {
	min-width: 230px;
}
ul.top-bar-list {
	display: none;
}
.contact-us-left-inner h3, .right-sidebar-social-icon-part h3 {
	font-size: 20px;
	line-height: 30px;
}

.homepage-banner-content-inner h1 {
	font-size: 15px;
	line-height: 20px;
}
.Donates-rugby-content-left ,.Donates-rugby-content-right-01{
	width: 100%;
}
.contact-us-left-inner p {
	font-size: 13px;
	line-height: 20px;
}
.contact-us-form p {
	line-height: 20px;
}
.video-sidebar-slider iframe {
	width: 100%;
}
ul.right-sidebar-social-icon-list li {
	margin: 0px 3px;
	width: 77px;
	height: 70px;
}
.coming-event-part-overlay,.donate-part-overlay {
	height: 100%;
}
.coming-event-part-overlay h3, .donate-part-overlay h3 {
	font-size: 13px;
	line-height: 15px;
}
.coming-event-part-btn a, .donate-part-btn a {
	padding: 10px 18px;
	font-size: 12px;
}
.coming-event-part-overlay1 {
	-webkit-clip-path: polygon(36% 100.06%, 56.94% 0px, 53.68% 0%, 31.56% 100%);
	clip-path: polygon(36% 100.06%, 56.94% 0px, 53.68% 0%, 31.56% 100%);
	height: 100%;
}
.donate-part-overlay1 {
	-webkit-clip-path: polygon(36% 100.06%, 56.94% 0px, 53.68% 0%, 31.56% 100%);
	clip-path: polygon(36% 100.06%, 56.94% 0px, 53.68% 0%, 31.56% 100%);
	height: 100%;
}
.footer-content {
	flex: 100%;
	max-width: 100%;
	margin: 0 0 15px;
}
.footer-content:nth-child(3) {
	padding-left: 15px;
}
.Latest-News-Archive-btn a {
	display: block;
	margin: 0 0 5px;
}
.Supporters-Ambassadors-content {
	flex: 50%;
	max-width: 50%;
}
.Partners-heading-content h2 {
	font-size: 16px;
	line-height: 20px;
}
.Our-Sponsors li {
	width: 100%;
	padding: 0 0 0 10px;
	height: 125px;
	text-align: center;
}
.partners-logo-inner {
	width: 100%;
}
.the-Environment-heading-content h2 {
	font-size: 18px;
	line-height: 22px;
}
.Partners-heading-content.The-Regions-sec p {
	font-size: 13px;
	line-height: 18px;
	margin: 20px 0 15px;
}
.testimonials-img-left {
	width: 100%;
	text-align: center;
}
.testimonials-img-right {
	width: 100%;
	text-align: center;
	margin: 15px 0 0;
}
.testimonials-outer::before, .testimonials-outer::after {
	width: 30px;
}
.testimonials-img-right h5 {
	font-size: 16px;
}
ul.anniversary-part-logo li img {
	max-width: 80px;
	margin: 0 0 20px;
}
ul.anniversary-part-logo::after {
	display: none;
}
.anniversary-part p {
	font-size: 11px;
	line-height: 17px;
	padding: 0 0 15px;
}
.anniversary-part p br {
	display: none;
}
.Our-Sponsors {
	width: 100%;
	padding-left: 0;
	text-align: center;
	border-left: none;
	margin: 70px 0 0;
}
ul.anniversary-part-logo li {
	display: contents;
	padding-right: 58px;
}
.paurl-beet-donate-content:nth-child(1) .paurl-beet-donate-content-025 h3 {
	font-size: 15px;
}
.paurl-beet-donate-content:nth-child(1) .paurl-beet-donate-content-025 span {
	width: 100%;
}
.paurl-beet-donate-content:nth-child(1) .paurl-beet-donate-content-025 h3 {
	width: 100%;
	margin: 0;
}
.paurl-beet-donate-content:nth-child(1) .paurl-beet-donate-content-025 {
	margin: -68px 0 25px;
	padding: 13px 20px 13px;
}
.paurl-beet-donate-content:nth-child(1) .paurl-beet-donate-img-025 {
	float: left;
	width: 100%;
	height: 100%;
}

section.homepage-banner {
	background-position: right -1000px top;
}
.homepage-banner-content-inner {
	width: 85%;
}

.footer-content:nth-child(2), .footer-content:nth-child(4), .footer-content:nth-child(3) {
	padding-left: 15px;
}
.updates-outer {
	display: inherit;
}
.updates-outer img {
	width: 100%;
	float: left;
}
.update-right-con {
	width: 100%;
	float: left;
	padding: 20px 0 0;
}
.who-sos-outer h3 {
	line-height: 22px;
}
.deliveries-listing-country-con li {
	max-width: 100% !important;
}
.who-sos-outer h3 {
	font-size: 17px;
	line-height: 26px;
	margin: 0px 0 4px;
}
.country-feedback-outer img {
	width: 100% !important;
}
.coming-event-part::before {
	border-right: 193px solid transparent;
}
.donate-part::before {
	border-right: 193px solid transparent;
}
.coming-event-part::after {
	border-right: 199px solid transparent;
}
.donate-part::after {
	border-right: 199px solid transparent;
}
.our-partners-logos-outer .partners-logo-inner {
	width: 100%;
	margin: 0 0 10px;height: 100px;
}
.contact-us-inner textarea {
	height: 120px;
}
.paurl-beet-donate-content:nth-child(1) .paurl-beet-donate-content-025 {margin: -68px 0 25px;padding: 7px 10px 7px;}
.paurl-beet-donate-content:nth-child(1) .paurl-beet-donate-content-025 h3 {font-size: 14px;line-height: 17px;}
.bsize {height: 200px;background-position: top right -340px;}
.homepage-banner-outer .carousel-caption {height: 200px !important;}
.homepage-banner-outer .carousel-item h5 {font-size: 18px !important;line-height: 23px !important;}
.homepage-banner-outer .carousel-item .carousel-caption p {font-size: 12px !important;}
.homepage-banner-outer .carousel-item .carousel-caption p.link a {font-size: 10px;}
}



@media (max-width: 767.98px) { 
	.user_card img.thumnail {
	    width: 100%;
	    max-width: 100%;
	    margin: 15px auto;
	}
	.anniversary-part {
	margin-bottom: 10px;
}
}
/*@media (min-width: 1167.98px) and (max-width: 1367.98px) {
	.carousel-item .carousel-caption p {
	    font-size: 16px;
	    line-height: 1.4;
	    margin-top: 14px;
	}
	.carousel-item .carousel-caption h5 {
	    font-size: 30px;
	}
	div#banner_five h5 {
	    font-size: 22px;
	}
}*/
@media (min-width: 768px) and (max-width: 991px) {
	.carousel-item .carousel-caption {
	    width: 100%;
	    max-width: 100%;
	    align-items: center !important;
	    left: 0% !important;
	    background: #00000040;
	    padding: 30px 70px;
	    height: 100%;
	    top: 0;
	    text-align: center !important;
	    margin: 0 auto !IMPORTANT;
	}
	.carousel-item .carousel-caption h5 {
	    font-size: 30px;
	    font-weight: 800;
	    line-height: 1.2;
	    text-align: center;
	}
	section.home_banner .carousel-item img {
	    width: 100%;
	    height: 340px;
	}
	.carousel-item .carousel-caption p {
		font-size: 17px;
		line-height: 21px;
		margin-top: 15px;
		text-align: center;
	}
	.carousel-item .carousel-caption h5 {
	font-size: 27px;
}
	.single-latestnews .homepage-banner-content-inner p {line-height: 20px; margin-top: 5px;}
	.event-address-con {float: left;width: 100%;margin-top: 10px;}
	.event-date-con {float: left;width: 100%;}
}

/*@media (min-width: 320px) and (max-width: 425px) {
	div#banner_five h5 {
	    font-size: 18px !important;
	}
	div#banner_five p{
		font-size: 14px !important;
	}
}*/
@media (min-width: 320px) and (max-width: 768.98px) {
	.carousel-item .carousel-caption p {
	    font-size: 18px;
	    line-height: 1.4;
	    text-align: center;
	}
	.carousel-item h5 br {
	    display: none !important;
	}
	.carousel-item h5 {
	    font-size: 20px !important;
	}
	.carousel-item .carousel-caption h5 {
	    font-size: 22px;
	    font-weight: 600;
	    line-height: 1.4;
	    text-align: center;
	}
	.carousel-item .carousel-caption {
	    width: 100%;
	    max-width: 100%;
	    align-items: center !important;
	    left: 0% !important;
	    background: rgba(0,0,0,0.6);
	    padding: 30px 30px;
	    height: 100%;
	    top: 0;
	    text-align: center !important;
	}

	.carousel-item .carousel-caption h5 {
	    font-size: 24px;
	    font-weight: 600;
	    line-height: 1.4;
	    text-align: center;
	}
	section.home_banner .carousel-item img {
	    width: 100%;
	    height: 300px;
	}
	.carousel-item .carousel-caption p {
	    font-size: 16px;
	    line-height: 1.4;
	    margin-top: 15px;
	}
	.carousel-item .carousel-caption p.link a {
	    font-size: 12px;
	}
}

